#' @name GerminaR
#' @title Germination Data
#' @docType data
#' @aliases GerminaR
#' @format A data frame with 30 columns and 66 rows.
#' @description Dataset containing information from a experiment with 6 genotypes Jatropha curcas under 3 levels of salinity stress evaluated during 25 days.
#' \itemize{
#'  \item  \code{Repetition} a numeric vector, repetitions or replications.
#'  \item  \code{Genotype} a character vector, genotypes or entries to be evaluated \code{G1} \code{G2} \code{G3} 
#'  \code{G4} \code{G5} \code{G6}.
#'  \item \code{Salt} a numeric vector, salt concetration at diferent levels \code{0}, \code{50} and \code{100}.
#'  \item \code{NSeeds} a numeric vector, number of seed used at diferent levels of salt concentration.
#'  \item \code{Ev0-25} numeric vectors, twenty-five evaluations performed in the germination experiment.
#' }
#' @references This data set was developed in UFRPE (2015)
#' @usage GerminaR
#' @source UFRPE experimental data.
NULL